### Method

# ICalGLib Value set_requeststatus

since: 1.0

#### Declaration [src]

    void
    i_cal_value_set_requeststatus (
      ICalValue* self,
      const ICalReqstat* value
    )

#### Description [src]

Sets value to the REQUESTSTATUS `self`.

Available since: 1.0

#### Parameters

`value`

  Type: `const ICalReqstat`

  The REQUESTSTATUS value.

  The data is owned by the caller of the method.